httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Kenna" <andr...@stamina.com.au>
Subject RE: Upgrade and .htaccess Problem
Date Mon, 22 Jul 2002 04:49:04 GMT
Yes, check that your AllowOverride is set to AuthConfig
 
-----Original Message-----
From: jffusion@juno.com [mailto:jffusion@juno.com]
Sent: Monday, 22 July 2002 2:45 PM
To: users@httpd.apache.org
Subject: Upgrade and .htaccess Problem


Hi
 
I just upgraded to Apache 1.3.2.6 from 1.3.2.3
 
It's not recognizing my .htaccess files. I checked the httpd.cof files for both the old version
and the new and there is not much difference.
 
Is there something I'm missing?
 
Thanks

Mime
View raw message